prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xenlight
Description: The Xenlight library for Xen hypervisor
Version: 4.20.0
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath,${libdir} -lxenlight
Libs.private: 
Requires.private: xentoollog,xenevtchn,xentoolcore,xencontrol,xenstore,xenhypfs,xenguest
